.version.schuco /* version checker */
{
	color: #000009;
	background-color: #1FB6E4;
}

.html
{
	background: #E8E8E8 url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1118.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E8E8E8;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#pu4248-3
{
	width: 0.01px;
}

#u4248-3
{
	z-index: 2;
	width: 980px;
	min-height: 127px;
	margin-right: -10000px;
}

#menuu121
{
	z-index: 7;
	width: 345px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 606px;
}

#u160
{
	width: 113px;
	min-height: 50px;
	margin-right: -10000px;
}

#u161
{
	width: 113px;
	padding-bottom: 31px;
}

#u161:hover
{
	margin: 0px;
}

#u162-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 115px;
}

#u149
{
	width: 114px;
	padding-bottom: 31px;
}

#u152-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161.MuseMenuActive #u162-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 100px;
}

#u149.MuseMenuActive #u151
{
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 120px;
	top: 50px;
}

#u5751
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5752-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751:hover #u5752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8006
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751.MuseMenuActive,#u8006:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8009-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751.MuseMenuActive #u5752-4,#u8006:hover #u8009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6299
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8006.MuseMenuActive,#u6299:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8006.MuseMenuActive #u8009-4,#u6299:hover #u6301-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6764
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6299.MuseMenuActive,#u6764:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6765-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6299.MuseMenuActive #u6301-4,#u6764:hover #u6765-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6547
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6764.MuseMenuActive,#u6547:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6764.MuseMenuActive #u6765-4,#u6547:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6030
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6547.MuseMenuActive,#u6030:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6032-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6547.MuseMenuActive #u6548-4,#u6030:hover #u6032-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u148,#u5750,#u8003,#u6298,#u6763,#u6546,#u6029,#u7984
{
	width: 120px;
}

#u7987
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6030.MuseMenuActive,#u7987:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7990-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6030.MuseMenuActive #u6032-4,#u7987:hover #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 231px;
}

#u168
{
	width: 114px;
	padding-bottom: 31px;
}

#u161.MuseMenuActive,#u149.MuseMenuActive,#u168.MuseMenuActive
{
	margin: 0px;
}

#u169-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u149.MuseMenuActive #u152-4,#u168:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u189-4
{
	z-index: 71;
	width: 462px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 153px;
}

#u3738
{
	z-index: 86;
	width: 130px;
	margin-right: -10000px;
	left: 14px;
}

#pu75
{
	width: 0.01px;
	margin-top: 8px;
}

#u75
{
	z-index: 5;
	width: 980px;
	padding-bottom: 605px;
	margin-right: -10000px;
}

#u6735-4
{
	z-index: 89;
	width: 942px;
	min-height: 46px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 32px;
	color: #000000;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 19px;
}

#slideshowu6659
{
	z-index: 93;
	width: 0.01px;
	height: 548px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u6661
{
	position: absolute;
	width: 432px;
	height: 548px;
	background-color: transparent;
	left: 252px;
}

#u6661popup
{
	z-index: 94;
}

#u6668
{
	z-index: 95;
	width: 432px;
	height: 548px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6668_img
{
	margin: -12px 31px 19px 27px;
}

#u6684
{
	z-index: 97;
	width: 432px;
	height: 548px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6668_clip,#u6684_clip
{
	overflow: hidden;
	width: 432px;
	height: 548px;
}

#u6684_img
{
	margin-top: -51px;
	margin-bottom: -51px;
}

#u6686
{
	z-index: 99;
	width: 432px;
	height: 548px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6680
{
	z-index: 101;
	width: 432px;
	height: 548px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6680_img
{
	padding-left: 38px;
	padding-right: 39px;
}

#u6703
{
	position: absolute;
	width: 252px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 39px;
}

#u6703popup
{
	z-index: 103;
}

#u6706
{
	z-index: 104;
	width: 100px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 21px;
}

#u6706_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u6712
{
	z-index: 106;
	width: 100px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 131px;
}

#u6706.SSSlideLinkSelected,#u6712.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 4px -10000px 0px 0px;
}

#u6704
{
	z-index: 108;
	width: 100px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 21px;
}

#u6722
{
	z-index: 110;
	width: 100px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 131px;
}

#u6704.SSSlideLinkSelected,#u6722.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 164px -10000px 0px 0px;
}

#u6706_clip,#u6722_clip
{
	overflow: hidden;
	width: 100px;
	height: 150px;
}

#u6722_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u6689
{
	position: absolute;
	width: 245px;
	background-color: transparent;
	left: 691px;
}

#u6689popup
{
	z-index: 112;
}

#u6690-20
{
	z-index: 113;
	width: 225px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u6696-16
{
	z-index: 133;
	width: 225px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u6695-20
{
	z-index: 149;
	width: 225px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u6695-6
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6695-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u6691-19
{
	z-index: 169;
	width: 225px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u6690-6,#u6695-5,#u6691-4,#u6691-5
{
	font-size: 18px;
}

#u6690-2,#u6690-4,#u6690-7,#u6696-2,#u6696-3,#u6695-2,#u6695-4,#u6695-7,#u6691-2,#u6691-6
{
	font-size: 24px;
}

#u6690-9,#u6690-10,#u6690-12,#u6690-13,#u6690-15,#u6690-16,#u6690-18,#u6696-5,#u6696-6,#u6696-8,#u6696-9,#u6696-11,#u6696-12,#u6696-14,#u6695-9,#u6695-10,#u6695-12,#u6695-13,#u6695-15,#u6695-16,#u6695-18,#u6691-8,#u6691-9,#u6691-11,#u6691-12,#u6691-14,#u6691-15,#u6691-17
{
	font-size: 14px;
}

#u6730-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 30px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 479px;
	left: 736px;
}

#u6730-4popup
{
	z-index: 188;
}

#u6734-4
{
	position: absolute;
	width: 12px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 30px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 479px;
	left: 817px;
}

#u6734-4popup
{
	z-index: 192;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7146
{
	z-index: 196;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u82
{
	z-index: 6;
	width: 980px;
	padding-bottom: 5px;
	margin-top: 7px;
}

#u3856
{
	z-index: 88;
	width: 343px;
	height: 324px;
	margin-right: -10000px;
	left: 20px;
}

#u1072-11
{
	z-index: 75;
	width: 263px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 588px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

